.foodimage {
  width: 70%;
  border-radius: 3%;
}

.recipe-detail {
  width: 100%;
  text-align: left;
  margin-left: 220px;
  margin-top: 20px;
  border-radius: 40px;
  background-color: #e8fbe8;
  padding: 40px;
}

@media (max-width: 768px) {
  .foodimage {
    width: 100%;
  }
}

/* 
.main-content {
  margin-top: 15%;
} */
